/* andreas00 - an open source xhtml/css website layout by Andreas Viklund  - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given to the original author.
Version: 1.0 (Apr 07, 2006) */

/***** Body and main container *****/

body {
margin:0 auto;
padding-top: 10px;
font:76% Verdana,Tahoma,Arial,sans-serif;
background: #555;
color:#3a3a3a;
}

#wrap {
background-color:#fff;
border:1px solid #b0b0b0;
color:#303030;
margin:0 auto;
padding:1px 5px;
width:1000px;
}

/***** Header *****/

#header {
color:#505050;
height:320px;
margin:0 0 10px 0;
padding-top:0px;
}

#headerImageWrapper{
	clear:both;
	padding-left: 0px;
	background-position: center;
	height:320px;
	}

#image1 {
	margin: 0;
	padding-left: 2px;
	width: 1000px;
	height:320px;
	float: left;
	}

#header h1 {
font-size:2.5em;
font-weight:bold;
letter-spacing:-2px;
margin:0px 0 4px 15px;
padding:25px 0 0 0;
}

#header h1 a,#header h1 a:hover {
color: #fff;
padding:0;
}

#header p {
color: #fff;
font-size:1.1em;
letter-spacing:-1px;
margin:0 0 5px 15px;
padding:0 0 0 3px;
}

/***** Footer Image *****/
.unf-footer {
float:left;
width: 1000px;
height: 100px;
background: url('headerimages/unf_footer.gif') no-repeat;
}

/***** Navigation Menu *****/
/***** import f_v.css for styles *****/

/***** Side Column *****/

#sidecolumn {
margin-top: 0px;
padding: 0px 0px 20px 0px;
float: left;
width: 165px;
background: #fff;
}

.sidecontent {
float: left;
margin-top:10px;
padding-top:5px;
background: transparent;
clear:left;
width: 165px;
}

.sidecontent h1 {
font-size:1.2em;
color: #4b58cb; /* same as menu */
font-weight: bold;
text-indent:10px;
border: none;
}

.sidecontent INPUT.search_string {
margin-left:5px;
padding:2px;
width:100px;
}

.sidecontent INPUT.search_submit {
float:left;
margin:5px 0px 5px 5px;
}

.sidecontent p {
margin-left:16px;
font-size:1em;
font-weight: normal;
color: #4b58cb; /* same as menu */
line-height:150%;
}

/***** Tourism Tick *****/

.tick {
padding: 0;
}

/***** Right sidebar *****/

#extras {
float:right;
width:230px;
margin:0 0 10px 0;
padding:0;
font-size:0.9em;
}

#extras p, #extras ul {
margin:0 0 1.5em 0;
line-height:1.3em;
padding:0;
}

#extras a {
font-weight:bold;
}

#extras li {
list-style:none;
margin:0 0 6px 20px;
padding:0;
list-style: url(../img/bullet-content.png);
}

#extras h2 {
font-size:1.6em;
color: #4b58cb; /* same as menu */
font-weight:normal;
margin:0 0 6px 0;
letter-spacing:-1px;
text-align: center;
}

#facebook img {
padding-left:85px;
}

/***** Main content *****/

.breadcrumb {
font-size: 0.7em;
padding: 5px 0 5px 105px;
}

#content {
margin:10px 250px 10px 180px;
padding:0 0 0 0;
line-height:1.5em;
text-align:left;
}

#contentwide {
margin:10px 10px 10px 175px;
padding:0 0 0 0;
line-height:1.5em;
text-align:left;
}

#contentfull {
margin:10px 10px 10px 10px;
padding:2px 0 0 0;
line-height:1.5em;
text-align:left;
}

#content h1, #contentwide h1, #contentfull h1 {
font-size:1.5em;
color: #4b58cb; /* same as menu */
letter-spacing:-1px;
font-weight:bold;
margin:8px 0 10px 0;
padding:0;
}

#content h2, #contentwide h2, #contentfull h2 {
font-size:1.4em;
color: #4b58cb; /* same as menu */
letter-spacing:-1px;
font-weight:normal;
margin:8px 0 10px 0;
padding:0;
}

#content h3, #contentwide h3, #contentfull h3 {
font-size:1.1em;
color: #4b58cb; /* same as menu */
font-weight:normal;
margin:6px 0 6px 0;
letter-spacing:-1px;
padding:0;
}

#content h4, #contentwide h4, #contentfull h4 {
font-size:1.1em;
color: #4b58cb; /* same as menu */
font-weight:bold;
margin:6px 0 6px 0;
}

#content img, #contentwide img, #contentfull img {
padding:1px;
display:inline;
color:#303030;
}

#content a, #contentwide a, #contentfull a {
font-weight:bold;
}

#content ul, #content ol,
#contentwide ul, #contentwide ol,
#contentfull ul, #contentfull ol {
margin:0 0 16px 20px;
padding:0;
}

#content ul ul, #content ol ol,
#contentwide ul ul, #contentwide ol ol,
#contentfull ul ul, #contentfull ol ol {
margin:2px 0 2px 20px;
}

#content li, #contentwide li, #contentfull li {
margin:0 0 2px 10px;
padding:0 0 0 4px;
}

/***** Search Form *****/

.form {
padding: 0 0 6px 8px;
}

.styled {
border: 1px solid #DDD;
padding: 4px;
}

.button {
background: url(../img/search.gif) no-repeat left bottom;
border: none;
height: 27px;
width: 27px;
}

.sidecontent form {
margin: 5px 5px 5px 15px;
padding: 2px 2px 2px 5px;
background: none;
border: none;
}

.sidecontent input {
margin: 5px;
}

input.button, input.submit, input.search_submit, input.route_submit {
width: 105px;
margin: 0;
padding: 2px 3px;
color: #4b58cb; /* same as menu */
border: 1px solid #4b58cb; /*same as menu */
}

input.button:hover, input.submit:hover, input.search_submit:hover, input.route_submit:hover {
color: #fff;
background:#4b58cb; /* same as menu */
}

.platinum_login_table {
width:400px;
background-color: #fff;
}
/***** Footer *****/

#footer {
clear:both;
margin:0 auto;
padding:8px 0;
border-top:2px solid #dadada;
width:1000px;
color: #fff;
text-align: center;
background: url('img/footer_image.jpg');
font-size:0.9em;
}

#footer p {
padding:0;
margin:0;
}

#footer a {
color:#fff;
background-color:inherit;
text-decoration:underline;
}

#footer a:hover {
text-decoration:underline;
color: #000;
}

/***** Various tags *****/

a {
text-decoration:none;
color:#505050;
background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

p {
margin:0 0 16px 0;
}

blockquote {
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
margin:16px;
padding:7px 7px 7px 11px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#505050;
}

blockquote p {
font-size:1.1em;
line-height:1.3em;
margin:0;
}

/***** Table styles *****/

table {
margin:0 0 16px 0;
padding:0;
line-height:1.3em;
border-collapse:collapse;
border: none;
}

caption {
text-align:left;
font-size:1em;
font-weight:normal;
margin:0;
padding:6px 0 8px 0;
}

th {
padding:7px;
text-align:left;
color:#ffffff;
}

td {
padding:7px;
font-size:0.9em;
background-color:#fff;
color:#3a3a3a;
}

td h3 a{
font-size:1.3em
}

#content table img {
background:#fff;
}

/***** Rate Table styles *****/

#rates {
margin:0 0 16px 0;
padding:0;
line-height:1.2em;
border-collapse:collapse;
border: none;
}

#rates.caption {
text-align:left;
font-size:1em;
font-weight:normal;
margin:0;
padding:6px 0 8px 0;
}

#rates.th {
padding:3px;
text-align:left;
background-color:#fff;
}

#rates.td {
padding:3px;
font-size:0.8em;
background-color:#fff;
color:#3a3a3a;
}

#price {
font-size: 1.2em;
font-weight:bold;
}

/***** Search box *****/

#searchbox {
padding:0;
margin:6px 0 16px 0;
}

#searchform {
background:#ffffff;
border:1px solid #cccccc;
color:#505050;
font-size:0.9em;
padding:4px;
width:116px;
}

#searchbox label {
display:none;
}

/***** FAQ classes *****/

#faq ul li  {
margin-left: 20px;
}

#faq ul {
margin-top: 5px;
}

#faq strong {
color: #4b58cb;
font-size: 1em;
font-weight: bold;
border-bottom: 1px #666 dashed;
}

#faq h3 {
font-size: 1.2em;
color: #000;
padding-bottom: 5px;
border-bottom: 1px #666 dashed;
}

/***** Various classes *****/

.left {
margin:10px 10px 5px 0;
float:left;
}

.right {
margin:10px 0 5px 10px;
float:right;
}

.announce {
margin:10px 0 10px 0;
padding:10px 10px 5px 10px;
width:135px;
color:#505050;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:1px solid #cccccc;
line-height:1.3em;
}

.announce a {
font-weight:bold;
}

.announce p {
font-size:0.9em;
}

.announce h2 {
font-size:1em;
margin:0 0 10px 0;
padding:0;
}

#avmenu .announce {
width:125px;
}

.textright {
text-align:right;
margin:-10px 0 4px 0;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.large {
font-size:1.3em;
}

.bold {
font-weight:bold;
}

.highlighted {
padding:3px;
background-color:#f0f0f0;
color:#303030;
border:1px solid #b0b0b0;
}

.hide {
display:none;
}

/***** Form Details *****/
}
.sidecontent form {
	margin: 5px 5px 5px 15px;
	padding: 2px 2px 2px 5px;
	background: none;
	border: none;
}
.sidecontent input {
	margin: 5px;
}

form {
	margin: 0px;
	padding: 10px;
	background: #f9f9f9;
	border: 1px solid #ccc;
}

form table td {
	padding:5px 0 5px 5px;
	border-bottom: 1px solid #eee;
}
input, textarea {
	margin: 2px;
	padding: 1px;
	font: normal 1em Arial, Verdana, Tahoma, sans-serif;
	color:#777;
	border: 1px solid #ccc;
}
textarea {
	width: 160px;
	height:100px;
}
select {
	margin: 2px;
	padding: 0px 1px 0px 1px;
	font: normal 1em Arial, Verdana, Tahoma, sans-serif;
	color:#333;
	border: 1px solid #ccc;
}
option {

	margin: 2px;
	padding: 0px 1px 0px 2px;
	border-bottom: 1px solid #ccc;
}

checkbox, radio {



	margin: 0px;
	padding: 0px;

}



.field_checkbox, .field_radio {
	clear:left;
	float:left;
	display:block;
	margin: 0.3em 0px 0px 0px;
	padding: 0px;
	border: none;
}

.checkbox_label, .radio_label {
	float:left;
	display:block;
	margin: 0px;
	padding-left: 5px;
	line-height:2.1em;
	text-align:left;
	width:85%;
}

fieldset {
	border: none;
}
/***** Top Flash Menu *****/
#FMFmenu {
position:center;
width:999px;
height:34px !important;
padding: 3px 0 3px 2px;
background:transparent;
z-index: 100;
}

/*KOOLTH Styles*/
#wb_84 {
	padding-bottom: 4em;
}
#wb_84 h3 {
	padding-top: 2em; 
}
